<?php
/**
 * @package LZ Restaurant Premium
 */
$showContent = get_theme_mod('lz_fitness_premium_reservation', 'off');

if ($showContent == 'off') {
    ?>
        <div class="about-form inside-full-height">
        
            <?php
            $gallaryTitle = get_theme_mod('lz_fitness_reservation_title', 'Reservation');
            $gallarySubTitle = get_theme_mod('lz_fitness_reservation_sub_title', 'Lorem ipsum dolor sit amet');
            $form = get_theme_mod('lz_fitness_reservation_shortcode', '');
            if ($gallaryTitle || $gallarySubTitle) {
                ?>
                <div class="ht-section-title-tagline">
                    <div class="ht-section-tagline lz-reservation-text"><?php echo esc_html($gallarySubTitle); ?></div>
                    <h2 class="lz-reservation-heading ht-section-title">
                        <?php if ($gallaryTitle) { ?>
                            <?php echo $gallaryTitle; ?>
                        <?php } ?>
                    </h2>
                </div>
                <div class="about-inside lz-reservation-text">
                    <div class="text-center">
                        <?php
                        if(!empty($form)){
                            echo do_shortcode($form);
                        }else{
                            echo 'Put your reservtion form shortcode here..';
                        }
                        ?>
                    </div>
                </div>
            <?php } ?>
        </div>
    <?php
}